Instalación y Actualización

de 3.3.5 a...???

 
Imagen de sonia villar
de 3.3.5 a...???
 

Hola, llega la hora de actualizar, supongo, y me da mieditooo. Si tengo la version 3.3.5, ¿a cual deberia actualizar?


Gracias por vuestra ayuda

 
Promedio de calificaciones: -
Imagen de Fernando Acedo
Re: de 3.3.5 a...???
Desarrolladores de pluginsMoodlers de gran ayudaTesters

Una buena practica para mantener la version de moodle estable es utilizar las versiones LTS que en moodle son las impares. Asi que puedes actualizar sin problema a la última 3.5 disponible

 
Promedio de calificaciones:Útil (1)